<!DOCTYPE html>
<html>

<head>
  <title>andre_grid</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>

  <style>
    body {
      padding: 0;
      margin: 0;
    }
    .content {
      width: 990px;
    }
  </style>

  <div class="content">
    <h1>Grid</h1>
    <div class="grid">
      <div class="grid_row">
        <div class="grid_col1">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g1_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g2_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g3_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g4_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g5_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g6_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g7_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g8_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g9_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g10_offset">1</div>
      </div>
      <div class="grid_row">
        <div class="grid_col1 grid_g11_offset">1</div>
      </div>
    </div>

    <div class="grid">
      <div class="grid_row">
        <div class="grid_col2">
          Content
        </div>
        <div class="grid_col2">
          Content
        </div>
        <div class="grid_col2">
          Content
        </div>
        <div class="grid_col2">
          Content
        </div>
        <div class="grid_col2">
          Content
        </div>
        <div class="grid_col2">
          Content
        </div>
      </div>
    </div>

    <div class="grid">
      <div class="grid_row">
        <div class="grid_col6">
          <div class="grid_row">
            <div class="grid_col1">Content</div>
            <div class="grid_col4">Content</div>
            <div class="grid_col1">Content</div>
          </div>
        </div>
        <div class="grid_col6">
          Content
        </div>
      </div>
    </div>

    <div class="grid">
      <div class="grid_row">
        <div class="grid_col6 grid_g6_push">push</div>
        <div class="grid_col6 grid_g6_pull">pull</div>
      </div>
    </div>
  </div>

</body>

</html>
